<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FileMetadata](./bitburner.filemetadata.md) &gt; [atime](./bitburner.filemetadata.atime.md)

## FileMetadata.atime property

Time of Access

**Signature:**

```typescript
atime: number;
```
